Skip to main content
GET
Get a catalogue item

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

clinic_id
string<uuid>
required
item_id
string<uuid>
required

Response

OK.

id
string<uuid>
required
name
string
required
is_active
boolean
required

False while the item is archived.

is_controlled
boolean
required
read-only

True when the clinic has marked this item as a controlled medicine. Changed only in the ClinikEHR app by staff with the Mark medicines as controlled permission.

identifiers
object[]
required
generic_name
string | null
brand_name
string | null
strength
string | null
dosage_form
string | null
category
string | null
item_type
string | null
unit_of_measure
string | null
archived_at
string<date-time> | null

When the item was archived, or null while it is active.

retail_price
object | null
updated_at
string<date-time> | null